Bug 166405 - Implement <script type="module">
Summary: Implement <script type="module">
Status: RESOLVED CONFIGURATION CHANGED
Alias: None
Product: WebKit
Classification: Unclassified
Component: JavaScriptCore (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Nobody
URL: https://html.spec.whatwg.org/#the-scr...
Keywords:
Depends on: 147340
Blocks:
  Show dependency treegraph
 
Reported: 2016-12-21 17:47 PST by Michael[tm] Smith
Modified: 2017-10-08 17:46 PDT (History)
3 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michael[tm] Smith 2016-12-21 17:47:43 PST
https://html.spec.whatwg.org/#the-script-element:module-script

> Setting the [<script type>] attribute to an ASCII case-insensitive match for the string "module" means that the script is a module script, to be interpreted according to the JavaScript Module top-level production.
Comment 1 Domenic Denicola 2017-10-05 12:28:49 PDT
This seems fixed for a while now, maybe it should be closed.